Hydra failures for packages maintained by ivar

Jump to: Direct Failures • Indirect Failures

Direct failures

These are packages fail to build themselves.

AttributeJob namePlatformResult
linuxKernel.packages.linux_6_1_hardened.rtl8821certl8821ce-6.1.8-unstable-2022-06-01x86_64-linuxFailed
linuxKernel.packages.linux_6_1.rtl8821certl8821ce-6.1.8-unstable-2022-06-01x86_64-linuxFailed
linuxKernel.packages.linux_latest_libre.rtl8821certl8821ce-6.1.8-unstable-2022-06-01x86_64-linuxFailed
linuxKernel.packages.linux_lqx.rtl8821certl8821ce-6.1.8-unstable-2022-06-01x86_64-linuxFailed
linuxKernel.packages.linux_xanmod_latest.rtl8821certl8821ce-6.1.7-unstable-2022-06-01x86_64-linuxFailed
linuxKernel.packages.linux_xanmod_stable.rtl8821certl8821ce-6.1.7-unstable-2022-06-01x86_64-linuxFailed
linuxKernel.packages.linux_zen.rtl8821certl8821ce-6.1.8-unstable-2022-06-01x86_64-linuxFailed
linuxPackages_6_1_hardened.rtl8821certl8821ce-6.1.8-unstable-2022-06-01x86_64-linuxFailed
linuxPackages_latest-libre.rtl8821certl8821ce-6.1.8-unstable-2022-06-01x86_64-linuxFailed
linuxPackages_latest.rtl8821certl8821ce-6.1.8-unstable-2022-06-01x86_64-linuxFailed
linuxPackages_lqx.rtl8821certl8821ce-6.1.8-unstable-2022-06-01x86_64-linuxFailed
linuxPackages_xanmod_latest.rtl8821certl8821ce-6.1.7-unstable-2022-06-01x86_64-linuxFailed
linuxPackages_xanmod_stable.rtl8821certl8821ce-6.1.7-unstable-2022-06-01x86_64-linuxFailed
linuxPackages_zen.rtl8821certl8821ce-6.1.8-unstable-2022-06-01x86_64-linuxFailed
oatppoatpp-1.3.0aarch64-linuxTimed out
synergysynergy-1.14.5.22x86_64-darwinFailed
synergyWithoutGUIsynergy-1.14.5.22x86_64-darwinFailed

Jump to: Direct Failures • Indirect Failures

Indirect failures

These are packages where a dependency failed to build.

AttributeJob namePlatformResult
linuxKernel.packages.linux_testing_bcachefs.rtl8821certl8821ce-6.1.8-bcachefs-unstable-2022-12-29-unstable-2022-06-01x86_64-linuxDependency failed
linuxPackages_testing_bcachefs.rtl8821certl8821ce-6.1.8-bcachefs-unstable-2022-12-29-unstable-2022-06-01x86_64-linuxDependency failed
python311Packages.pysychonautpython3.11-PySychonaut-0.6.0x86_64-linuxDependency failed
python311Packages.pysychonautpython3.11-PySychonaut-0.6.0aarch64-darwinDependency failed
python311Packages.pysychonautpython3.11-PySychonaut-0.6.0x86_64-darwinDependency failed
python311Packages.pysychonautpython3.11-PySychonaut-0.6.0aarch64-linuxDependency failed